<table>
    <thead>
        <th>ID</th>
        <th>Name</th>
        <th>Abbreviation</th>
    </thead>
    <tbody *ngFor="let countryData of countryListData">
        <tr class=app-country [countryData]="countryData"></tr>
    </tbody>
</table>